# IA Creation Kit Module

## Overview

The IA Creation Kit module for Drupal helps site administrators and developers generate the Information Architecture (IA) of the site using AI. This module leverages advanced AI algorithms to create Information Architechture of the site.

## Features



## Installation

1. Composer is the recommended way to install the module as it would also install the library dependencies.
  ```composer require drupal/iack```
2. Enable the module via the Drupal admin interface or using Drush:
  ```bash
  drush en iack
  ```
3. Configure the module settings at `/admin/config/ai/iack`.

## Usage


## Requirements

- Drupal 11 or higher
- [PHPSpreadsheet Library](https://github.com/PHPOffice/PhpSpreadsheet)

## Support

For support and feature requests, please visit the [issue queue](https://www.drupal.org/project/iack/issues).

## License

This project is licensed under the GNU General Public License, version 2 or later.

## Maintainers

- [Swarad Mokal](https://www.drupal.org/u/swarad07)
- [Contributors](https://www.drupal.org/project/iack/people)
